Bug 2455 - несколько проблем с включенным xdmcp
: несколько проблем с включенным xdmcp
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-01 11:41 by
Modified: 2005-09-01 11:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 11:41:07
1. не пускает с нелокальных машин. по /var/log/daemons/errors видно, что ищет
несуществующие скрипты Xsetup и Xstartup
2. если ему подсунуть эти скрипты и зайти с нелокальной машины (в kde), потом
выйти в greater, вырубить нелокальную машину, потом, на локальной машине,
нажать \"выключить\" - X на локальной машине прибиваются, но poweroff
не запускается.
---

---
------- Comment #1 From 2003-06-10 18:10:44 -------
fixed in kde-settings-3.1.2-alt1.sisyphus
------- Comment #2 From 2003-06-10 18:10:44 -------
fixed in kde-settings-3.1.2-alt1.sisyphus
------- Comment #3 From 2003-09-24 12:28:19 -------
reassign 2 zerg@altlinux.org